{
	"all": {
		"changeLogs": {
			"BDFDB": "2.3.2",
			"CreationDate": "1.4.6",
			"EditRoles": "1.0.8",
			"ImageUtilities": "4.7.4",
			"NotificationSounds": "3.6.8",
			"PinDMs": "1.9.1"
		},
		"choices": {
			"toastPosition": "right"
		},
		"general": {
			"showToasts": true,
			"showSupportBadges": true,
			"useChromium": false,
			"shareData": true
		},
		"hashes": {
			"0BDFDB.data.json": "5c19c1cc6b1669caf3fe41ab92206ac03762bc81",
			"0BDFDB.raw.css": "96fb638350f77c79c3648050d58a0ea7a700ea1b"
		}
	}
}